# PetscSetDebuggerFromString

Set the complete path for the debugger for PETSc to use.

### Synopsis

    #include "petsc.h"
    #include "petscsys.h"
    PetscErrorCode PETSC_DLLEXPORT PetscSetDebuggerFromString(char *string)

Not collective

### See Also

PetscSetDebugger(), PetscSetDefaultDebugger()

Level:advanced
Location: src/sys/error/adebug.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages